Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_objspace::mark_func_data_struct Struct Reference

## Data Fields
void * | data
void(* | mark_func )(VALUE v, void *data)

## Detailed Description

Definition at line 714 of file gc.c.

## Field Documentation

## ◆ data

void* rb_objspace::mark_func_data_struct::data

Definition at line 715 of file gc.c.

## ◆ mark_func

void(* rb_objspace::mark_func_data_struct::mark_func) (VALUE v, void *data)

Definition at line 716 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c